### Method

# Ggit DiffFindOptions set_metric

#### Declaration [src]

    void
    ggit_diff_find_options_set_metric (
      GgitDiffFindOptions* options,
      GgitDiffSimilarityMetric* metric
    )

#### Description [src]

Set the find options metric.

Sets property | `Ggit.DiffFindOptions:metric`

#### Parameters

`metric`

  Type: `GgitDiffSimilarityMetric`

  A `GgitDiffSimilarityMetric`.

  The data is owned by the caller of the method.